<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <androidx.constraintlayout.widget.ConstraintLayout
        app:layout_constraintBottom_toBottomOf="parent"
        android:background="@drawable/shape_white_20"
        android:layout_marginStart="30dp"
        android:layout_marginEnd="30dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:id="@+id/tvMale"
            app:layout_constraintBottom_toTopOf="@+id/tvFemale"
            android:text="@string/male"
            android:gravity="center"
            android:textColor="@color/black"
            android:textSize="16dp"
            android:layout_width="match_parent"
            android:layout_height="40dp"/>

        <View
            app:layout_constraintTop_toBottomOf="@+id/tvMale"
            app:layout_constraintBottom_toTopOf="@+id/tvFemale"
            android:background="#dadada"
            android:layout_width="match_parent"
            android:layout_height="1px"/>

        <TextView
            android:id="@+id/tvFemale"
            app:layout_constraintBottom_toBottomOf="parent"
            android:text="@string/female"
            android:gravity="center"
            android:textColor="@color/black"
            android:textSize="16dp"
            android:layout_width="match_parent"
            android:layout_height="40dp"/>

    </androidx.constraintlayout.widget.ConstraintLayout>

</androidx.constraintlayout.widget.ConstraintLayout>